Plugin Directory

Dimme Googlemap

A simple googlemap plugin using custom post types.

This is a simple pluging using the custom post types for a googlemap. You can use it in posts and pages after creating some googlemaps. Or use the googlemap template for an archive.

Requires: 3.0 or higher
Compatible up to: 4.0.8
Last Updated: 2014-9-8
Active Installs: 100+


0 out of 5 stars


Got something to say? Need help?


Not enough data

0 people say it works.
0 people say it's broken.